## thunar-volman 0.5.3

=== debian/changelog ===
thunar-volman (0.5.3-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4634), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 08 Dec 2010 22:02:50 +0100

thunar-volman (0.5.3-1) UNRELEASED; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/control:
    - switch to dh 7, >= 7.0.50~ to support overrides
    - refreshed (build-)deps for this new hal-less version
    - bump Standards-Version to 3.9.1
    - add myself to uploaders
    - set minimal thunar dependency to 1.1.1
    - add home page.
  * debian/copyright: refreshed.
  * debian/manpages: install debian/thunar-volman.1.
  * debian/patches:
    - 01_display-volume-info-for-crypto-layer.patch,
      02_fix-race-asking-passphrase-twice.patch: dropped, obsolete.
  * debian/rules: switch to dh + overrides.
  * debian/shlibs.local: dropped, not needed.
  * debian/source/format: switch to 3.0 (quilt).

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on intltool.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 27 Jul 2010 08:40:52 +0200

thunar-volman (0.3.80-4) unstable; urgency=low

  [ Stefan Ott ]
  * Fix debian/watch

  [ Yves-Alexis Perez ]
  * debian/patches
    - 02_fix-race-asking-passphrase-twice added, don't ask twice for
      passphrase on encrypted volumes (Xfce #5416).
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Mar 2010 12:13:22 +0100

thunar-volman (0.3.80-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add dependency on hal.                                    closes: #525222
    - update standards version to 3.8.3.
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Oct 2009 17:42:24 +0200

thunar-volman (0.3.80-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/compat bumped to 7.
  * debian/rules:
    - add -Wl,-z,-defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 16:23:28 +0200

thunar-volman (0.3.80-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_autoipod_command_only_for_music_players dropped, included upstream.
    - 02_encrypted-volumes dropped, included upstream.
    - 01_display-volume-info-for-crypto-layer added, display device
      name when asking the passphrase of a crypto-container. (Xfce #4656)
  * debian/copyright:
    - updated dates.
    - added copyright for Colin Leroy patch.
  * debian/control:
    - removed Rudy Godoy and Martin Loschwitz from Uploaders:.
    - updated build-dep on exo and Thunar for Xfce 4.6.
    - add explicit build-dep on gtk.
  * debian/rules:
    - fails if file are missing in installed package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 00:30:58 +0100

thunar-volman (0.2.0-3) experimental; urgency=low

  * debian/patches:
    - 02_encrypted-volumes added, add support for mounting encrypted volumes.
      Patch from Colin Leroy (Xfce #3349).
  * debian/copyright:
    - use © sign.
  * debian/control:
    - update standards version to 3.8.0, no change needed.
    - update build deps on exo with luks support. 
  * debian/shlibs.local: request a libexo with luks support.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Aug 2008 23:13:00 +0200

thunar-volman (0.2.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_autoipod_command_only_for_music_players added: only run “music
     player” command when a music player is plugged.            closes: #455870

  [ Simon Huggins ]
  * Add dependency on new exo-utils for exo-mount

 -- Simon Huggins <huggie@earth.li>  Mon, 28 Jan 2008 11:24:24 +0000

thunar-volman (0.2.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * The “first upload” release.
  * New upstream release.
  * debian/control: 
    - updated Standards-Version to 3.7.3.
    - changed email to my debian.org.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 05 Dec 2007 22:37:50 +0100

thunar-volman (0.1.2-1) unstable; urgency=low

  * Initial release                                             closes: #407874

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 02 May 2007 17:01:16 +0100
