## thunar-volman 0.6.0

=== debian/changelog ===
thunar-volman (0.6.0-4) unstable; urgency=low

  * debian/control:
    - thunar-volman is linux only for now.                      closes: #624413

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 Apr 2011 22:08:22 +0200

thunar-volman (0.6.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Simon and Emanuele from uploaders,
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 12:49:32 +0200

thunar-volman (0.6.0-2) experimental; urgency=low

  * debian/control:
    - add build-dep on libxfce4util 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 08:07:58 +0100

thunar-volman (0.6.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
    - don't use hal anymore.                                    closes: #615195
  * debian/control:
    - switch to dh 7, >= 7.0.50~ to support overrides
    - refreshed (build-)deps for this new hal-less version
    - bump Standards-Version to 3.9.1
    - add myself to uploaders
    - set minimal thunar dependency to 1.1.1
    - add home page.
  * debian/copyright: refreshed.
  * debian/manpages: install debian/thunar-volman.1.
  * debian/patches:
    - 01_display-volume-info-for-crypto-layer.patch,
      02_fix-race-asking-passphrase-twice.patch: dropped, obsolete.
  * debian/rules: switch to dh + overrides.
  * debian/shlibs.local: dropped, not needed.
  * debian/source/format: switch to 3.0 (quilt).

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on intltool.
  * debian/rules:
    - install a thunar-volman.xml config file to disabled automount, autorun
      and autobrowse by default.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -W1, z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 01:25:10 +0100
