=== debian/control ===
Source: thunar-volman
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libexo-1-dev (>= 0.6.0),
 libgudev-1.0-dev (>= 145), libxfce4util-dev (>= 4.8.0), 
 libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libnotify-dev, 
 chrpath, libxml-parser-perl, intltool, hardening-includes
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/thunar-volman/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/thunar-volman/
Homepage: http://goodies.xfce.org/projects/thunar-plugins/thunar-volman

Package: thunar-volman
Section: xfce
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 1.1.1), exo-utils
Description: Thunar extension for volumes management
 The Thunar Volume Manager is an extension for the Thunar file manager, which
 enables automatic management of removable drives and media.
