## thunar-volman 0.6.1

=== debian/changelog ===
thunar-volman (0.6.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release:
    - Do not make icon names translatable.
    - Translation updates.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 22:01:09 +0200

thunar-volman (0.6.0-4build1) oneiric; urgency=low

  * No-change rebuild for libnotify transition.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Jun 2011 17:48:55 +0200
