=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

override_dh_install:
	chrpath -d -k $(CURDIR)/debian/thunar-volman/usr/bin/thunar-volman
	dh_install --fail-missing
	dh_install debian/thunar-volman.xml /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/
