=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/thunar-volman/([\d\.]+)/ \
	thunar-volman-([\d\.]+)\.tar\.(?:gz|bz2)
