## thunar-volman 0.8.0

=== debian/changelog ===
thunar-volman (0.8.0-4) unstable; urgency=medium

  * debian/control:
    - drop build-dep on chrpath.
  * debian/rules:
    - drop call to chrpath, not needed anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Feb 2014 21:55:09 +0100

thunar-volman (0.8.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.4
    - Remove redundant "section" category
  * debian/rules:
    - Add option for verbose mode
  * Create manpage for thunar-volman-settings

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use autotools-dev addon to update autotools helper files.
  * debian/control:
    - add build-dep on autotools-dev.
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Feb 2014 21:36:42 +0100

thunar-volman (0.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:38:28 +0200

thunar-volman (0.8.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - bump b-deps for Xfce 4.10.
  * debian/rules:
    - drop obsolete --disable-rpath configure flag
    - pass --parallel to dh.

  [ Yves-Alexis Perez ]
  * debian/watch updated to track development releases.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:19:58 +0200

thunar-volman (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated since thunar-volman is now part of core Xfce.
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9 and add build-dep on dpkg-dev 1.16.1 for
      hardening support.
    - drop build-dep on hardening-includes.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 / dpkg-dev hardening support.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 30 Mar 2012 07:34:59 +0200
