## thunar-volman 0.8.1

=== debian/changelog ===
thunar-volman (0.8.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:33:20 +0200

thunar-volman (0.8.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - Fix Vcs-* urls.

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 21:04:58 +0100
