=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libgudev-1.0-dev (>= 145), libxfce4util-dev (>= 4.8.0), 
  libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libnotify-dev, 
  libxml-parser-perl, intltool, autotools-dev
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/thunar-volman/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/thunar-volman/
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/thunar-volman/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/thunar-volman/
 Homepage: http://goodies.xfce.org/projects/thunar-plugins/thunar-volman
 
 Package: thunar-volman
