## thunar-volman 0.9.0

=== debian/changelog ===
thunar-volman (0.9.0-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899710
  * d/lintian-overrides added, ignore missing fortify, we build with hardening
  [ Unit 193 ]
  * New upstream version 0.9.0
  * Run wrap-and-sort.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Drop unneeded B-D: autotools-dev, dpkg-dev, libxml-parser-perl.
  * d/control: Update build-depends for GTK3, drop versioned deps.
  * d/rules:
    - Drop --parallel --with autotools-dev, unneeded.
    - Ensure the m4 directory exists before autoreconf.
  * d/rules, d/install:
    - Move installation of thunar-volman.xml out of the override.
  * d/*.1, d/control, d/copyright, d/watch: Use https where possible.
  * Remove trailing whitespace from previous entries.
  * Update Standards-Version to 4.2.1.
  * d/p/0001-Allow-compilation-against-libxfce4ui-4.12-Bug-14100.patch:
    - Add upstream patch to build with libxfce4ui 4.12.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 11:49:08 +0200
