## thunar-volman 0.9.1

=== debian/changelog ===
thunar-volman (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
    - FIx license on tvm-burn-cd.svg                            closes: #763063
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 17:40:02 +0100
