=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool,
                libexo-2-dev,
@@ -14,7 +13,7 @@
                libxfce4util-dev,
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar-volman.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar-volman
 Homepage: https://goodies.xfce.org/projects/thunar-plugins/thunar-volman
