## thunar-volman 0.9.2

=== debian/changelog ===
thunar-volman (0.9.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:20:55 -0400
