## thunar-volman 0.9.3

=== debian/changelog ===
thunar-volman (0.9.3-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 20:15:43 -0400
