## thunar-volman 0.9.4

=== debian/changelog ===
thunar-volman (0.9.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:48:23 -0400
