## thunar-volman 4.15.0

=== debian/changelog ===
thunar-volman (4.15.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.0.
  * d/control:
    - Bump DH compat to 12.
    - R³: no.
    - Update homepage field, goodies.xfce → docs.xfce.
  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Sep 2020 19:34:14 -0400
