## thunar-volman 4.15.1

=== debian/changelog ===
thunar-volman (4.15.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.1.

 -- Unit 193 <unit193@debian.org>  Mon, 09 Nov 2020 22:03:54 -0500
