=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libexo-2-dev,
                libgtk-3-dev,
@@ -13,10 +13,11 @@
                libxfce4util-dev,
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-volman.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-volman
-Homepage: https://goodies.xfce.org/projects/thunar-plugins/thunar-volman
+Homepage: https://docs.xfce.org/xfce/thunar/thunar-volman
 
 Package: thunar-volman
 Architecture: linux-any
