=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-volman.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-volman
 Homepage: https://docs.xfce.org/xfce/thunar/thunar-volman
