## thunar-volman 4.17.0

=== debian/changelog ===
thunar-volman (4.17.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster

  [ Unit 193 ]
  * New upstream version 4.17.0.
  * d/rules: Drop dh_autoreconf workaround, no longer needed.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Nov 2022 18:57:53 -0500
