## thunar-volman 4.17.1

=== debian/changelog ===
thunar-volman (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:27:14 -0500
