## thunar-volman 4.20.0

=== debian/changelog ===
thunar-volman (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:21:25 -0800

thunar-volman (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * d/lintian-overrides dropped, unused
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:27:34 +0100

thunar-volman (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * Update standards version to 4.7.0, no changes needed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 13 Nov 2024 22:29:20 +0100

thunar-volman (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 19:59:55 -0500
