=== debian/control ===
Source: thunar-volman
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libexo-2-dev,
               libgtk-3-dev,
               libgudev-1.0-dev,
               libnotify-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               xfce4-dev-tools (>= 4.16)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-volman.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-volman
Homepage: https://docs.xfce.org/xfce/thunar/thunar-volman

Package: thunar-volman
Architecture: linux-any
Depends: exo-utils, thunar, ${misc:Depends}, ${shlibs:Depends}
Description: Thunar extension for volumes management
 The Thunar Volume Manager is an extension for the Thunar file manager, which
 enables automatic management of removable drives and media.
